import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-limbo1',
  templateUrl: './limbo1.component.html',
  styleUrls: ['./limbo1.component.css']
})
export class Limbo1Component implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
